Subject: Re: [lojban] Mystery Story

From: Pierre Abbat <[email-masked]>
Date: Fri, 25 Apr 2003 12:24:19 -0400

On Thursday 24 April 2003 10:47, Stefan \"1of3\" Koch wrote:
> coi
>
> I started to write a mystery story. The following is the beginning. It's
> not very much by now, but I have a vocab problem. What would say for
> "eyebrow"?

{kalgaikre} means "eyelash". I suggest {kaldrukre}.

> If you have comments on text so far I would like to know. I had another
> problem: How to show that someone has an unusual style of talking when
> there is hardly no standard way? I hope I solved it in a way that the
> intention was saved. le nixli puzukiku sanli ca'u la'o gy." Whiteman Opera
> "gy. gi'e pensi lu" ri'a makau mi zvati ti "li'u .i da'inai djuno .i la
> stif rinka .i ri pu cusku lu" ko kama .i do ba nelci "li'u .iku'i ny na pu
> nelci .ini'ibo na djuno le bangu la verdis.

{kau} doesn't make sense in a simple sentence (although it is grammatical). It 
has to be in a subordinate clause (usually a du'u-clause) or on the don't 
care side of {ju} or {gi'u} autc.

> ni'o vaku le nanmu .e le ninmu vu'ope nobli simsa cu nenri le manku karce
> ca lenu casnu .i lu" mi bazi cliva ti poi tcadu doi pendo "li'u se cuku le
> nanmu fi'o se danfu lu" ko na cusku lu" doi pendo "li'u .i no drata go'i .i
> ko go'i zo alis. "li'u .i la alis. suksa catlu ny. .i le kanla be .abu
> blari'o gi'e bu'a sei ny. noroi viska

Are {cuku} and {kama} typos or an accent?

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.